## lxd-installer 1

=== Makefile ===
all:
	true
install:
	mkdir -p $(DESTDIR)/sbin $(DESTDIR)/usr/share/lxd-installer
	install -m 0755 scripts/* $(DESTDIR)/sbin
	install -m 0644 lxd-installer-service $(DESTDIR)/usr/share/lxd-installer
