=== debian/changelog ===
lxd-installer (1) disco; urgency=medium

  * Initial upload.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 Apr 2019 12:13:30 +1200
