## lxd-installer 3

=== debian/changelog ===
lxd-installer (3) noble; urgency=medium

  * update channel selection to ubuntu-VERSION_ID (LP: #2044185)

 -- jchittum <john.chittum@canonical.com>  Wed, 13 Dec 2023 14:32:38 -0600

lxd-installer (2) noble; urgency=medium

  * Pick the proper snap channel (LP: #2043843)
  * Wait for snap bin to be present before continuing (LP: #2039148)
  * Inform the user that LXD snap is being installed (LP: #2039584)

 -- Simon Deziel <simon.deziel@canonical.com>  Fri, 17 Nov 2023 15:36:50 -0500
