## lxd-installer 4

=== debian/changelog ===
lxd-installer (4) noble; urgency=medium

  * lxd-installer-service
   - Add new LTS track name (5.21) to be used on Ubuntu 24.04
   - Better handle the (unlikely) case of /etc/os-release being unreadable
  * Add autopkgtest to verify the right track is used by lxd-installer

 -- Simon Deziel <simon.deziel@canonical.com>  Thu, 11 Jan 2024 11:58:15 -0500
