## lxd-installer 4ubuntu0.1

=== debian/changelog ===
lxd-installer (4ubuntu0.1) noble; urgency=medium

  * scripts/lxc: check if socket is writeable (LP: #2061017)
    - scripts/lxc: give time to snapd to make command available
    - d/tests/not-member-of-lxd-group: new test

 -- Simon Deziel <simon.deziel@canonical.com>  Tue, 07 May 2024 19:33:14 -0400
