=== debian/control ===
Source: lxd-installer
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.3.0

Package: lxd-installer
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: lxd
Description: Wrapper to install lxd snap on demand
 Installing this package in an image instead of the lxd snap allows it to be
 smaller whilst preserving the command line interface of the full server image.
