=== debian/tests/control ===
Tests: install-on-demand not-member-of-lxd-group
Depends: @,
         fuse3,  # Workaround https://bugs.launchpad.net/ubuntu/+source/snapd/+bug/2046379
Restrictions: allow-stderr isolation-container needs-root
