## lxd-installer 7

=== debian/changelog ===
lxd-installer (7) oracular; urgency=medium

  * scripts/lxc: output to stderr only (LP: #2069754)
    - d/tests/install-on-demand: check user notification on stderr
  * Makefile: make `lxd` a symlink to /usr/sbin/lxc
  * d/control: bump standards-version to 4.7.0 (no change required)

 -- Simon Deziel <simon.deziel@canonical.com>  Tue, 18 Jun 2024 11:17:33 -0400

lxd-installer (6) oracular; urgency=medium

  * Makefile: install scripts into /usr/sbin (instead of /sbin)
  * Makefile: make lxd-installer script executable
  * lxd-installer-service: set shell options
  * Install LXD from $LTS/stable/ubuntu-$VERSION as default channel
    (LP: #2067425):
    - lxd-installer-service: use $LTS/stable/ubuntu-$VERSION as default channel
    - d/tests/install-on-demand: update expected channel
  * d/lxd-installer@.service: remove wrapper shell
  * d/lxd-installer.socket: don't start service if /snap/bin/lxd is detected
  * d/tests/*: start lxd-installer.socket after purging LXD snap
  * scripts/lxc: use variable substitution to avoid forking to basename
  * Wait for snapd to be seeded before asking for LXD snap to be installed:
    (LP: #2039148)
    - scripts/lxc: wait for lxd-installer.socket to be present
    - lxd-installer-service: wait for snapd to be seeded
  * d/*: refresh packaging
    - d/control: switch to debhelper-compat 12
    - d/compat: remove now unneeded file
    - d/control: make it explicit that root is not required to build
    - d/control: bump standards-version to 4.5.0 (no change required)

 -- Simon Deziel <simon.deziel@canonical.com>  Tue, 11 Jun 2024 15:18:20 -0400

lxd-installer (5) oracular; urgency=medium

  * scripts/lxc: check if socket is writeable (LP: #2061017)
  * scripts/lxc: give time to snapd to make command available
  * d/tests/control: remove workaround for LP: #2046379
  * d/tests/not-member-of-lxd-group: new test
  * lxd-installer-service: fallback to pulling LXD from default channel
    (LP: #2061910)
  * d/tests/install-on-demand: update fallback case

 -- Simon Deziel <simon.deziel@canonical.com>  Tue, 16 Apr 2024 17:46:08 -0400
