=== debian/tests/control ===
Tests: install-on-demand not-member-of-lxd-group
Depends: @
Restrictions: allow-stderr isolation-container needs-root
