## lxd-installer 8

=== debian/changelog ===
lxd-installer (8) oracular; urgency=medium

  * scripts/lxc: ask before proceeding if interactive (LP: #2073941, LP: #2080277)

 -- Simon Deziel <simon.deziel@canonical.com>  Tue, 20 Aug 2024 16:56:55 -0400
