## lxd-installer 10

=== debian/changelog ===
lxd-installer (10) plucky; urgency=medium

  * d/tests/install-on-demand: expect the current LTS version
  * scripts/lxc: handled unaliased `lxc` command (`lxd.lxc`)
  * d/tests/unaliased-lxc: new test

 -- Simon Deziel <simon.deziel@canonical.com>  Fri, 15 Nov 2024 10:32:39 -0500

lxd-installer (9) plucky; urgency=medium

  * lxd-installer-service: use 5.21/stable for Ubuntu 25.04 too
  * lxd-installer-service: allow sourcing script without installing snap
    (LP: #2086304)
  * d/tests/no-install-on-source: new test
  * scripts/lxc: don't add extra line feed

 -- Simon Deziel <simon.deziel@canonical.com>  Mon, 04 Nov 2024 09:29:34 -0500
