=== debian/tests/control ===
Tests: install-on-demand no-install-on-source not-member-of-lxd-group unaliased-lxc
Depends: @
Restrictions: allow-stderr isolation-container needs-root
