## lxd-installer 12

=== Makefile ===
all:
	true
install:
	mkdir -p $(DESTDIR)/usr/sbin $(DESTDIR)/usr/share/lxd-installer
	install -m 0755 scripts/lxc $(DESTDIR)/usr/sbin
	ln -sf lxc $(DESTDIR)/usr/sbin/lxd
	install -m 0755 lxd-installer-service $(DESTDIR)/usr/share/lxd-installer
