=== debian/changelog ===
lxd-installer (12) plucky; urgency=medium

  * Better cope with LXD snap being disabled (LP: #2104201)
    - scripts/lxc: skip installing if already there
    - d/tests/disabled-snap: new test

 -- Simon Deziel <simon.deziel@canonical.com>  Wed, 26 Mar 2025 13:17:32 -0400

lxd-installer (11) plucky; urgency=medium

  * Better cope with the snapstore not always being available (LP: #2100564)
    - lxd-installer-service: retry failed snap install up to 3 times
    - scripts/lxc: abort quickly on error

 -- Simon Deziel <simon.deziel@canonical.com>  Thu, 27 Feb 2025 18:18:00 -0500
