=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>=11~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 
 Package: lxd-installer
 Architecture: all
