## lxd-installer 13ubuntu0

=== debian/changelog ===
lxd-installer (13ubuntu0) questing; urgency=medium

  * lxd-installer-service: use 5.21/stable for Ubuntu 25.10 too

 -- Simon Deziel <simon@sdeziel.info>  Tue, 15 Apr 2025 12:52:29 -0400
