## lxd-installer 14ubuntu0

=== debian/changelog ===
lxd-installer (14ubuntu0) resolute; urgency=medium

  * lxd-installer-service: use 6/stable for Ubuntu 26.04
  * d/tests/install-on-demand: update the expected channel for 26.04
  * d/tests/no-install-on-source: update the expected channel for 26.04

 -- Simon Deziel <simon.deziel@canonical.com>  Thu, 04 Dec 2025 17:40:24 -0500
